
[project]
name = "django-mailman3"
version = "1.3.12b1"
description = "Django library to help interaction with Mailman"
keywords = ["mailman django"]
readme = "README.rst"
maintainers = [
    {name = "Mailman Developers", email = "mailman-developers@python.org"},
]
classifiers = [
    "Development Status :: 4 - Beta",
    "Framework :: Django",
    "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
    "Programming Language :: Python :: 3",
    "Topic :: Communications :: Email :: Mailing List Servers",
]
dependencies = [
    "django-allauth>=0.59",
    "django-gravatar2 >= 1.0.6",
    "django>=4.0,<4.3",
    "mailmanclient>=3.3.3",
]
license = {text = "GPLv3"}
requires-python = ">=3.9"

[project.urls]
Homepage = "https://gitlab.com/mailman/django-mailman3"

[build-system]
requires = ["pdm-backend"]
build-backend = "pdm.backend"
